1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cannot start the game (racer.exe or racer_nocg.exe)

Discussion in 'Racer Problems & Fixes' started by urbanr, Feb 19, 2011.

  1. http://img59.imageshack.us/img59/5122/helpkq.png

    I get this error when I run racer.exe, and a similar error (but shorter) when I try to run racer_nocg.exe. I'm not sure how to fix it, so I decided to ask for help here.

    Edit: Actually, is it because I have Service Pack 3? Should I have Service Pack 2 instead?
  2. Alexander Knoll

    Alexander Knoll

    ...what are your PC specs?
    CPU, GPU, OS?
  3. Intel Pentium M processor, 1.60 GHz, 2 GB (2048 MB) of RAM, Windows XP Professional.
    Additional Information: 2,34/20 GB free space (C: ), 3,98/31,8 GB free space (D: ). My PC is a laptop, but shouldn't be a problem.

    Also, I have "installed" it through drag and drop (put the "racer" folder in "D:\Program Files\"). Is that correct?
  4. KS95

    RACER Moderator

    You haven't said what your GPU (graphics card) is but I'm guessing that your system doesn't meet the requirements needed to run Racer.
  5. My mistake, I forgot.
    NVIDIA GeForce FX Go5200 32M/64M.
  6. KS95

    RACER Moderator

    Yeah, I'm pretty sure that wouldn't be able to run Racer, sorry :)
  7. I see. Well, thank you for your time.
  8. Yes, it works. Thank you. :)
  9. Yeah, I get the exact same error. So you say it's the graphics card?
    Then obviously Ruud has created an executable for old graphics cards... that doesn't run on old graphics cards.
  10. KS95

    RACER Moderator

    If your graphics card can't run non-cg, then its not just old, it's ancient.
  11. You would make a great IT salesman. The kind of guy that tells customers they need the latest graphics card to be able to connect to the internet.

    Read what's been previously posted in this thread:
    I don't consider a GeForce FX to be ancient. It is, indeed, old. But that's what racer_nocg is for.

    Read this thread: http://www.racedepartment.com/racer-problems-fixes/49303-no-version-games-would-start.html
    The guy has a GeForce 9800 GT on Windows 7, and he gets the exact same error. He said on Vista worked just fine. Clearly, is't not because of the graphics card. More like a wrong version of a .dll file.
  12. KS95

    RACER Moderator

    Okay then, I'll rephrase. If the graphics card is the cause of the problem of not being able to run Racer in non-cg, THEN your graphics card is either ancient, rubbish or just incompatible as it does not have what recent Racer versions require to run.


    Sometimes errors like that can only be understood by Ruud or Mitch, or someone with atleast more knowledge into programming and such. However, we suggest solutions to known problems and try to fix the error.. and sometimes we can't help.
  13. For the people who intrest: my problem is solved by the instal of the newest driver for the graphics card.